Subject: Re: Piracetam and Vasopressin
From: [email-masked] (Mark T Gunderson)
Date: 3 Feb 92 06:43:13 GMT
Newsgroups: alt.psychoactives

I'm afraid I won't type in the whole thing, but at least I'll give you
a reference. The FDA bulletin that details the importation "loop-hole" can
be found in its entirety in appendix G of _Smart Drugs and Nutrients_. The
bulletin's date is July 20th, 1988, from "Director, Office of Regional
Operations (HFC-100)", and its subject heading is "Pilot Guidance for
Release of Mail Importations".

    Hope that helps... and good luck. I got my order from In-Home with no
problem; perhaps I was lucky...

****************************** Article Separation *****************************

From: [email-masked] (Steven C. Anderson)
Date: 30 Jan 92 23:01:56 GMT
Newsgroups: alt.psychoactives
Subject: Piracetam and Vasopressin

From a tip on alt.drugs, I got an order form from Inhome Health
Services in Delemont, Switzerland.  The form requires the purchaser to
sign a statement saying that the products are not for commercial resale,
all use is with the consent of a physician, etc.  I ordered $11 of 
vasopressin and $16.75 of piracetam.  That was in september.  Nothing
happened for months.  I sent them a letter complaining in december, but
all I got back was another order form.

Then on January 28th, I got a letter from the Food and Drug
Administration, a "Notice of Detention and Hearing".  "Article is subject
to refusal of admission pursuant to section 505(a) in that it appears to
be an unapproved new drug.; and 503(b)(2) in that it appears to be misbranded
in that it needs a prescription; and 502(c) in that it appears not to be in
English per 21 CFR 201.15(c).

There doesn't appear to be anything I can do about this.  (I called a lawyer
who does customs work -- he said it would cost a lot to try to get it back.)
Has anyone else had similar problems?  How do the rest o' you get your 
piracetam and vasopressin?  Isn't it legal to import for personal use?

****************************** Article Separation *****************************

From: [email-masked]
Date: 12 Feb 92 12:58:18 -0600
Newsgroups: alt.psychoactives,alt.drugs
Subject: FDA stops smart drug importation

> From: [email-masked]
> Date: Sat, 1 Feb 92 00:43 EST
> Subject: FDA stops smart drug importation?
>  
> I just logged onto the Toll-Free FDA BBS and saw that the FDA just issued
> an import alert against all products from Interlab and several other
> foreign companies.   I have appended the full text below.
> 			       Kevin Q. Brown
> 			       UUCP        ...att!whscad1!kqb
> 			       INTERNET    [email-masked]
> FYI: The FDA BBS phone number is (800) 222-0185.  Set your parameters to
>      7-1-E (not 8-1-N).  I use 2400 baud, but their signal sounds like a
>      9600 baud modem.  At the "login:" prompt type "bbs".  Oh yes, as with
>      most BBS's, when logging in for the first time, have name, address,
>      and a password handy.
>  
>  
> P92-3                                           Food and Drug Administration
> FOR IMMEDIATE RELEASE                           Brad Stone -- (301)443-3285
> Jan. 30, 1992                                   (Home) -- (703)892-0468
>  
>  
>     The Food and Drug Administration announced today it has issued an import
> alert against unapproved mail-order drugs promoted by six overseas companies.
>     Many of these drugs are illegally advertised in periodicals and through
> direct mail, as foreign versions of approved prescription drugs.  The
> promotion and distribution of unapproved drug products within the United
> States is illegal.
>     "In some cases, the drugs are counterfeit -- lacking any real similarity
> to the approved drug.  The uncertain character and quality of these drugs
> constitute an unreasonable risk to the public health," FDA Commissioner
> David A. Kessler, M.D., said.
>  
>     The import alert instructs FDA field offices to automatically detain all
> imported unapproved prescription products manufactured by six overseas
> companies which have promoted their products in this country. The companies
> cited are Interpharm, Inc., of Nassau, Bahamas; Northam Medication Service
> International Pharmacy of Nassau, Bahamas; Inhome Services of Delemont,
> Switzerland; International Products of Hannover, Germany; Azteca Trio
> Internacional, S.A. de C.V., of Zona Rio Tijuana, Mexico; and Interlab of
> London, England.
>     These companies have been promoting a wide variety of products purported
> to treat various conditions, including depression, high blood pressure,
> fungal infections, fatigue, chronic bronchitis and hair loss.
>                                    -MORE-
>  
>  
>                                             Page 2, P92-3, Import Alert
>     Many of the ads for these unapproved drugs claim that people can save
> money on the costs of prescription drugs, but in reality the drugs may pose
> a risk to the patient's health.  Dr. Kessler said so-called "foreign
> versions" of prescription drugs are often of unknown quality with inadequate
> directions for use.
>     For many years FDA has permitted -- and will continue to permit -- its
> field offices to exercise discretion regarding the release for entry into
> the United States of small "personal-use" quantities of drugs sold abroad
> but not approved in the United States -- provided that the drugs do not pose
> unreasonable safety risks, that their use is not promoted in the United
> States and that they are for a serious condition for which there is no
> satisfactory treatment available in this country.  The policy was designed
> to give FDA field offices discretion to release small quantities of
> medicines with which individuals returning to the United States may have
> been treated while traveling abroad and to allow individuals with serious
> conditions the ability to import, under certain limited conditions,
> personal-use quantities of unapproved drugs that they believe might be
> helpful in treating their conditions.
>     Personal-use quantities are generally considered to be amounts for a
> patient's treatment for three months or less.  Imports involving larger
> quantities are not permitted as they lend themselves to commercialization.
>     FDA approves drugs on the basis of scientific data proving them to be
> safe and effective.  FDA-approved labeling provides information on how and
> when the drugs can be used to maximize their effectiveness and minimize
> their harmful side effects.  The manufacturing facilities and procedures for
> approved products are also carefully regulated by FDA to ensure product
> integrity.
>                                    -MORE-
>  
>  
>                                             Page 3, P92-3, Import Alert
>     The unapproved drugs promoted by these overseas operations lack these
> safeguards and quality assurance standards.
>     Consumers should also be aware that the acquisition and use of
> prescription drugs without the valid prescription of a physician or other
> licensed health professional may violate state or local laws.  FDA warns
> that severe adverse reactions, including death, can result from the improper
> use of prescription drugs.
>     Persons with questions about importation of drugs for personal use
> should consult with their local FDA district office or the FDA Imports
> Operations Branch in Rockville, Md., at (301) 443-6553.
>     The Food and Drug Administration is one of the eight Public Health
> Service agencies within HHS.
>                                     ###
>  
> ----- End of forwarded messages

I called the Rockville MD (no bad pun intended) phone number and ask 
about my recent order from Inhome.  Boy, the guy sounded really defensive. 
Not only giving me the scoop, but justifying everything the FDA does.

The scoop is that they are cracking down on the services that
advertise in the US.  They are not going after the drugs themselves.
They claim that you can not really be sure what your getting (as if
I am supposed to trust a bottle from Lilly more than a bottle from
Santoz)

I asked if my shipment had been stopped, and he said (of course) that 
he couldn't tell me, but if the custom officials did detain a package,
I should receive a letter informing me why.  He also said that if I
could justify my need for the drug, and if it was not available as a 
prescription in the US, and my doctor approved, and ... and ... and ...
then they might let it through just this once.

-- Danny

Sorry about the spelling errors, I must be going through Diapid withdrawal!

****************************** Article Separation *****************************

From: [email-masked] (Jack Hamilton)
Date: Mon, 10 Feb 92 03:43:50 GMT
Newsgroups: sci.med.aids
Subject: FDA targets "smart" drugs

[Extracted and summarized from the San Francisco Examiner, February 6, 1992.]

the FDA has started to seize shipments of drugs from overseas, including
some drugs which are used as unapproved therapies for AIDS.  The FDA had
not previously been halting importation of the drugs. 

The drugs have not been approved in the United States but are legal in some
foreign countries - and can sometimes be obtained without a prescription.

The drugs affected by the crackdown include:

  EL-10 (DHEA), available in Japan and Italy for the treatment of depression,
  and also used as an AIDS drug.

  Dextran sulfate, an AIDS drug available in Europe.  It has not done well in
  studies.

  Fluconzole, a drug used in the treatment of meningitis.  It's approved in
  the US, but cheaper overseas.

Several drugs which are claimed to improve mental performace also fall
under the ban: piracetam, vasopressin, dihydroergotixine, phenytoin, and
tacrine.

It will still be possible to import small quantities of the drugs for
personal use (enough for three months or less of treatment), but large 
quantities will be detained.  Products from Interlab in London, Inhome 
Services in Switzerland, Interpharm in Nassau, and other wholesale pharmacies 
will be detained automatically.

The FDA claims that "the uncertain character and quality of these drugs
constitute an unreasonable risk to the public health."  The law allowing
the seizures was already on the books, but had not been aggressively
enforced.

****************************** Article Separation *****************************

From: [email-masked] (James Britt)
Date: Sun, 23 Feb 1992 05:46:00 GMT
Newsgroups: alt.psychoactives
Subject: Getting drugs from overseas

There's been a few postings here about the FDA confiscating imported drugs.
Well, I ordered a few things from InHome and YES they have arrived today!
They came in a small box from Belgium, with a sticker on the outside
declaring that this was medication for personal use.

I ordered Piracetam, Vasopressin, and Lucidril.  I havn't taken anything
yet; I'm going to talk with my doctor first.  I'll let you know my
experiences.  But antway, at least in NYC, this stuff gets thru
with no hassle.

Later!